Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Obstack.h File Reference

`#include "ace/Obstack_T.h"`

Include dependency graph for Obstack.h:

This graph shows which files directly or indirectly include this file:

## Variables
ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Obstack_T< char > | ACE_Obstack

## Detailed Description

Id
  Obstack.h,v 4.19 2005/11/22 09:23:55 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

## Variable Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Obstack_T<char> ACE_Obstack